Musson - Feature #167

MNMepeHectu BeTKy gml-audio n3 mysocials B musson
05/15/2012 04:25 PM - Kupunn Wsawos

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Kvpunn VBawos

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/15/2012

100%
4.00 hours
3.00 hours

Description

MepenecTn BeTky gml-audio n3 mysocials B musson.

History

#1 - 05/15/2012 05:47 PM - Kupunn Usawios

- % Done changed from 0 to 100

MepeHecero Audio ns gml-audio BeTku Mysocials

#2 - 05/17/2012 01:15 PM - Kupunn Usawos

- Status changed from New to Closed

resolved

04/05/2025

1/1
